• Plugin Contributor Gennady Kovshenin

    (@soulseekah)


    Plugin contains a security issue. Do not use right now.

    Updated: very simple and to the point πŸ™‚

    • This topic was modified 6 years, 9 months ago by Gennady Kovshenin. Reason: Plugin vulnerability fixed
Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Simple’ is closed to new replies.